html
{
    margin: 0;
    padding: 0;
}

body
{
    margin: 0;
    padding: 0;
    background-color: #2a211c; /* Actual bespin background */
    color: #ffffff;
    font-family: "Courier New", Courier, monospace;
    font-size: 1em;
}

.menu_container
{
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}

.menu
{
    max-width: 900px;
    margin: 0 auto;
}

.menu h1
{
    float: left;
    color: #37a8ed;  /* Bespin blue */
    margin: 0;
    padding: 0;
    font-size: 1.8em;
}

.menu ul
{
    list-style: none;
    margin: 0;
    padding: 0;
    float: right;
}

.menu ul li
{
    display: block;
    float: left;
    margin-right: 1em;
    margin-top: 0.5em;
}

.menu ul li a, .menu ul li a:visited
{
    color: white;
    text-decoration: none;
}

.menu ul li a:hover
{
    text-decoration: underline;
}

.title_container
{
    width: 100%;
    background-color: #4b3c34;
}

.title
{
    max-width: 900px;
    margin: 0 auto;
    background-color: #4b3c34;
    padding: 20px;
}

.title h2
{
    margin: 0;
    padding: 0;
    color: #ffffff;
}

.page
{
    max-width: 900px;
    margin: 0 auto;
    margin-bottom: 3em;
}

.page img.left
{
    float: left;
    margin-right: 1em;
    margin-bottom: 1em;
}

.clears
{
    clear: both;
}

span.blue
{
    color: #37a8ed;
}

span.green
{
    color: #80ff62;
}

span.orange
{
   color: #dfaa06;
}

span.gray
{
    color: #bdae9d;
}

span.white
{
    color: #f8f8f8;
}

span.pink
{
    color: #ff3a83;
}

.page ul li
{
    margin-bottom: 1em;
}

.contact
{
    float: left;
    width: 46.5%;
    margin: 0.8em;
}

.contact h3
{
    margin-bottom: 0.4em;
    margin-top: 0;
}

.contact a, .contact a:visited
{
    color: #ffffff;
    text-decoration: none;
}

.contact a:hover
{
    text-decoration: underline;
}

.footer_container
{
    width: 100%;
    background-color: #4b3c34;
}

.footer
{
    max-width: 900px;
    margin: 0 auto;
    padding: 0.7em;
}

p.indent1
{
    margin-left: 2em;
}